Support

Search results for ""

Sorry, no results found. Perhaps you would like to search the documentation?
All Topics
ctajtelbaum

Case sensitive include error.

Hello there, I’ve purchased the plugin and installed “Ninja Forms” Add-On and there’s a typo, I guess, in the include:
/wp-content/plugins/ac-addon-ninjaforms/ac-addon-ninjaforms.php on line 94,
of the class “/wp-content/plugins/ac-addon-ninjaforms/classes/Dependencies.php”

It’s a problem with linux particularly since it’s case sensitive file system.

Thanks and peace!

3 years, 10 months ago
Tobias
Developer

We have a patch ready for that, you can expect an update next week. Thanks for reporting the bug.

Cheers,

Tobias

3 years, 10 months ago

You must be logged in to reply to this topic.